osource "c:/ncs/v1.8.0/zephyr/boards/arm/boards/shields/*/Kconfig.defconfig"
osource "c:/GIT_PROJ/example-application/boards/arm/boards/shields/*/Kconfig.defconfig"
osource "c:/GIT_PROJ/slbref/boards/arm/boards/shields/*/Kconfig.defconfig"
osource "c:/GIT_PROJ/DEVZONE_OOT/boards/shields/*/Kconfig.defconfig"
osource "C:/ncs/v1.8.0/nrf/boards/shields/*/Kconfig.defconfig"
